# Loads hardware input configuration
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include keyboard.conf

include touchpad.conf
